Skip to main content
GET
Retrieve organization costs

Authorizations

Authorization
string
header
required

Server-side organization-owned Abliteration Admin API key. Never expose this credential in browser code.

Query Parameters

start_time
integer
required

Start of the reporting window as Unix seconds.

Required range: x >= 0
end_time
integer | null

End of the reporting window as Unix seconds.

Required range: x >= 0
project_ids
string[] | null

Public project IDs to include.

Maximum array length: 100
api_key_ids
string[] | null

Public API key IDs to include.

Maximum array length: 100
group_by
string[] | null

Dimensions to group within each bucket.

Maximum array length: 3
limit
integer
default:7

Maximum number of daily cost buckets to return.

Required range: 1 <= x <= 180
page
string | null

Opaque page cursor.

Required string length: 1 - 500

Response

Successful Response

data
AdministrationCostBucket · object[]
required
has_more
boolean
required
object
string
default:page
Allowed value: "page"
next_page
string | null
Last modified on October 1, 2026